@charset "utf-8";
/* CSS Document */
header{ background:#000; width:100%; clear:both; overflow:hidden; text-align:center; padding:30px 0;}
.menu{ width:100%; clear:both; clear:both; background:#555; border-bottom:1px solid #fff;}
.menu ul{ margin:0; padding:0;  text-align:center;}
.menu ul li{ display:inline-block; list-style:none; position:relative;}
.menu ul li a{ display:block; text-align:center; font-size:18px; text-transform:uppercase; color:#fff;   padding:10px 30px; text-decoration:none; }
.menu ul li:hover a, .menu ul li.current_page_item a{ background:#ac1a2f; }

.sub-menu{ display:none;}
.menu ul li:hover .sub-menu{ display:block; position:absolute; width:300px; background:#000; text-align:left; z-index:99998;  }
.menu ul li:hover .sub-menu li{ display:block!important; text-align:left; list-style:none;}
.menu ul li:hover .sub-menu li a{ text-align:left!important; background:none!important;}
.menu ul li:hover .sub-menu li:hover a{ text-align:left!important; background:#ac1a2f!important;}
.slider-area{ width:100%; overflow:hidden; clear:both; overflow:hidden;}
.slider-area img{ width:100%;}


.page-content{ overflow:hidden; padding:30px 0;}
.page-content h2{ color:#ac1a2f; font-size:33px; text-transform:uppercase; margin:0 0 20px; padding:0 ;}
.page-content img.full-width{ width:100%; margin:0 0 35px}
.page-content p{ font-size:18px; color:#fff; margin:0 0 30px; padding:0; line-height:30px;}

.right-con{ background:#ac1a2f; padding:10px; margin:15px 0;}
.right-con h2{ display:block; background:#000; color:#fff; font-size:34px; text-transform:uppercase; margin:0; padding:5px 10px;}

.contact-number {padding: 25px 0;}
.contact-number h3{ display:block; background:url(../img/icon-1.png) no-repeat 0 50%; font-size:34px; color:#fff; margin:0; padding:15px 0 15px 75px;}

.services{}
.services ul {display: block;margin: 15px auto;padding: 0;width: 95%;}
.services ul li{ display:block; list-style:none; margin:10px 0;}
.services ul li a{ display:block; background:url(../img/icon-2.png) no-repeat 0 50%; font-size:16px; color:#fff; text-decoration:none; padding:0 0 0 20px;}
.services ul li:hover a{ color:#000;}


.serviceoffer{ overflow:hidden; padding-bottom:35px; padding-top:35px;}
.serviceoffer h3{ border-bottom:1px solid #ac1a2f; color:#ac1a2f; font-size:34px; text-transform:uppercase; margin:0;; padding:0; display:block; width:100%; position:relative;}
.serviceoffer span {background: #000 none repeat scroll 0 0;display: block;float: left;margin: -17px 0 0; padding: 0 30px 0 0;}
.box-content{}

.box-content h1{ margin:0 0 15px; padding:0;font-size:26px; text-transform:uppercase; color:#898989; text-decoration:none;}
.box-content h1 a{ font-size:26px; text-transform:uppercase; color:#898989; text-decoration:none;}
.box-content h1:hover a{  color:#ac1a2f; text-decoration:none;}
.box-content p{ color:#898989; font-size:18px;}
.box-content a.readmore{ color:#ac1a2f; font-size:18px; text-transform:uppercase; margin:0 0 20px; padding:0 ;}

.img-con{ width:100%; clear:both; margin:0 0 15px;}
.img-con img{ width:100%; border:1px solid #fff;}
.img-con img:hover{ width:100%; border:1px solid #ac1a2f;}

.tag-line{ background:url(../img/icon-2.png) no-repeat 98% 50% #ac1a2f; text-align:center; font-size:26px; color:#fff; text-transform:uppercase; display:block; width:100%; text-decoration:none; padding:10px 0; margin:35px 0; clear:both;}
.tag-line:hover{  color:#000; text-decoration:none; }

footer{ background:#555; text-align:center; padding:50px 0;}
footer h4{ font-size:22px; color:#fff; margin:25px 0 0; padding:0; line-height:36px;}

